Support » Plugin: reSmush.it Image Optimizer » Divi compatible ?

  • morgi1

    (@morgi1)



    Hello re.smushit 🙂

    I am on Divi 3.17.6 and wordpress 4.9.8.
    Does your plugin works with my environment ?

    Thanks a lot,
    Morgan

    • This topic was modified 2 months ago by  morgi1.
  • You must be logged in to reply to this review.